Joomla! - 3.4.7 に対応しました!

[2015年12月26日]

平素は4 Stars Serverをご利用いただきありがとうございます。

4 Stars Serverサービスではかんたんインストール機能より

『 Joomla! 』 において、バージョン「3.4.7」がインストール
可能となりましたのでお知らせいたします。

■Joomla!
http://www.joomla.org/

■Joomla!じゃぱん
http://joomla.jp/

セキュリティアップデートの為、既存バージョンをご利用の方は
必ず更新を行ってください。


この機会にぜひご利用ください。

お知らせの一覧表示